/*****************************************************************************
*	Body Styles

*******************************************************************************/
html {
	width: 100%;
}
* {
	-webkit-text-size-adjust: none;
}
img {
	border:none!important;
}
body {
	font-family: 'Asap', sans-serif;
	font-size: 16px;
	line-height: 26px;
	padding: 0px;
	margin:0px;
}
/*****************************************************************************
*	Header Styles
*******************************************************************************/
#pre-header{
	background: #ededed;
	color: #000;
	padding: 5px 0;
	font-size: 12px !important;
}
#pre-header p{
	margin-bottom: 0px;
}
#pre-header p span{
	margin-left: 20px;
}
#pre-header p i{
	position: absolute;
	top: 6px;
}
/* SEARCH AREA */
#pre-header form h3{
	display: none;
}
#pre-header form input{
	height: 25px;
	border: none;
	background:#ededed;
	font-family: 'Asap', sans-serif;
	font-size: 14px;
	width: 80%;
}
#pre-header form input[type=submit]{
	background:#000 !important;
	color: #fff !important;
	font-family: 'iankelly';
	width: 15%;
}
#large-image-area{
	margin-top: 20px;
	background: #000;
	position: relative;
}

.flex-active-slide{
	position: relative !important;
}
.flex-active-slide img, .clone img, .slides img.flex-slide-img {
	width: 100% !important;
	max-width: 100% !important;
	height: auto;
	width: auto \9;
}

.white-border-right{
	border-right: 3px solid white;
}
#main a{
	text-decoration: underline;
}

.header-container{
	height: 130px;
}
header {
	background: #e2003e; /* Old browsers */
	background: -moz-linear-gradient(left,  #e2003e 0%, #7e1215 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e2003e), color-stop(100%,#7e1215)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #e2003e 0%,#7e1215 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #e2003e 0%,#7e1215 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #e2003e 0%,#7e1215 100%); /* IE10+ */
	background: linear-gradient(to right,  #e2003e 0%,#7e1215 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2003e', endColorstr='#7e1215',GradientType=1 ); /* IE6-9 */
	width: 100%;
	position: fixed;
	z-index: 9;
	display: block;
	padding-bottom: 20px;
}
.tagline{
	color: #fff;
	margin-top: 20px;
	font-size: 1.8em;
	font-weight: 300;
	padding-left: 10px;
	text-align: center;
	display: inline-block;
	width: 100%;
}
.logo{
	position: relative;
	display: block;
	margin-top: 20px;
}


.logo-small {
	display:none;
}
/**********************************
* SECONDARY NAV
**********************************/
#secondary-nav, #service-navigation{
	position:absolute;
	margin-top: 20px;
	z-index: 8;
	width: 100%;
}
#service-navigation{
	margin-top: -18px !important;
}
#secondary-nav p a{
	color: #F29400;
	text-transform: uppercase;
	padding-right: 40px;
	font-weight: 300 !important;
	font-size: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	display: block;
	border-bottom: 2px dashed #fff;
	position: relative;
}
#secondary-nav p a:after{
	content: '\25CF';
	font-size: 30px;
	position: absolute;
	bottom: -12px;
	right: -10px;
}
#secondary-nav a:hover{
	color: #fff;
}


/*****************************************************************************
*	Header Image Styles
*******************************************************************************/

#header-image {
	position: relative;
	margin-top: 30px;
}

/*****************************************************************************
*	Top Panel Styles
*******************************************************************************/
.default-flex > div{
	margin-bottom: 0px !important;
}
#home-top-panel,#secondary-banner {
	background: #e2003e; /* Old browsers */
	background: -moz-linear-gradient(left,  #e2003e 0%, #7e1215 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e2003e), color-stop(100%,#7e1215)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #e2003e 0%,#7e1215 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #e2003e 0%,#7e1215 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #e2003e 0%,#7e1215 100%); /* IE10+ */
	background: linear-gradient(to right,  #e2003e 0%,#7e1215 100%); /* W3C */
	padding: 20px 0;
	position: relative;
}
#secondary-banner  h2{
	font-size: 1.8em;
	color: #fff;
}
#home-top-panel h2 {
	font-size:22px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 300 !important;
}
#home-top-panel p{
	color: #fff !important;
	font-size: 16px !important; 
}
#home-top-panel a{
	padding: 2px 4px;
	margin-top: 20px !important;
	background: #fff;
	color: #e2003e !important;
	text-decoration: underline;
	display: block;
	width: 35%;
	text-decoration: none;
	border: 2px solid #e2003e;
	transition: all 0.8s ease 0s;
}
#home-top-panel a:hover{
	background: #F29400;
	color: #fff !important;
}

/*****************************************************************************
*	Main Styles
*******************************************************************************/
#main {
	color: #000;
	background-color: #FFF;
}
#main ul{
	list-style: none;
    padding:0;
    margin:0;
}
#main li p{
   
}
#main li p:before{
	left: 0;
	content: '\25CF';
	color: #F29400;	
	margin-right: 10px;
}

#main .inner-spacing {
	padding-top: 40px;
	padding-bottom: 40px;
}
#main p {
	color:#000;
	font-size: 16px;
}
#main h2 {
	font-size: 34px;
	line-height: 36px;
	color: #F29400;
}
#main h3 {
	font-size: 26px;
	line-height: 32px;
	font-weight:300;
	color: #F29400;
}
#main h4 {
	font-weight:400!important;
	font-size:18px;
	line-height:22px;
}
/*****************************************************************************
*	Step by Step Styles
*******************************************************************************/
#step-by-step{
background: #f6f6f6; /* Old browsers */
background: -moz-linear-gradient(left, #f6f6f6 0%, #c6c7c8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f6f6f6), color-stop(100%,#c6c7c8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #f6f6f6 0%,#c6c7c8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #f6f6f6 0%,#c6c7c8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #f6f6f6 0%,#c6c7c8 100%); /* IE10+ */
background: linear-gradient(to right, #f6f6f6 0%,#c6c7c8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#c6c7c8',GradientType=1 ); /* IE6-9 */
padding: 20px 0;
}
#step-by-step h2{
	font-size: 34px;
	line-height: 36px;
	font-family: 'Asap', sans-serif; 
}
#step-by-step h3{
	font-size: 28px;
}
#step-by-step a{
	color: #F29400;
	text-decoration: underline;
}

/*****************************************************************************
*	Guide Styles
*******************************************************************************/
#guide {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DBEEFF;
	background-color: #F2F9FC;
}
#guide .inner-spacing {
	padding-top: 80px;
	padding-bottom: 80px;
}
#guide h2 {
	font-size: 34px;
	line-height: 36px;
	color: #BD2D16;
	text-align:center;
	font-family: 'Droid Serif', sans-serif;
}
#guide h3 {
	font-size: 16px;
	line-height: 18px;
	text-align:center;
	text-transform:uppercase;
	margin-bottom:30px;
	font-weight:400;
	color:#392E63;
}
#guide p {
	color:#392E63;
	text-align:center;
}

/*****************************************************************************
*	Latest Blog
*******************************************************************************/
#latest-blog{
	padding: 20px 0;
	background: rgb(135,136,138); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(135,136,138,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(135,136,138,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(135,136,138,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(135,136,138,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(135,136,138,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(135,136,138,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87888a', endColorstr='#000000',GradientType=1 ); /* IE6-9 */
}
/*****************************************************************************
*	Partners Styles
*******************************************************************************/
#partners {
	background:#d0ecf9;
	padding-top:60px;
	padding-bottom:60px;
}
.partner-logo {
	width:25%;
	text-align:center;
	float:left;
}
/*****************************************************************************
*	Footer Styles
*******************************************************************************/

footer {
	background: #fff;
	color:#9C9D9F;
}
footer .inner-spacing {
	padding-top:20px;
	padding-bottom:20px;
}
footer .f4 {
	float:left;
	width:23%;
	margin-right:2%;
}
footer .f3 {
	float:left;
	width:31.33%;
	margin-right:2%;
}
footer h3 {
	margin-bottom:10px;
}
footer p {
	color:#9C9D9F;
	font-size:16px;
	line-height:19px;
}
footer a, footer h3 a {
	color:#9C9D9F;
	text-decoration: underline;
	font-weight: 300;
	font-size: 16px;
}
footer a:hover{
	color:#f29400;
}

/*****************************************************************************
*	Login Styles
*******************************************************************************/

.login {
	background: #392E63;
	color: #FFF;
	font-size: 12px;
	line-height:18px;
	text-align: center;
	padding-top:20px;
	padding-bottom:20px;
}
.login p {
	color: #FFF;
	margin-bottom:0px;
}
	
.login a {
	color: #FFF;
	text-decoration: none;
}
.login a:hover {
	color: #F8B334;
}
.login .inner {
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left:20px;
	padding-right:20px;
}
/*****************************************************************************
*	About Pages
*******************************************************************************/
#about-main{
	background: #f6f6f6; /* Old browsers */
background: -moz-linear-gradient(left, #f6f6f6 0%, #c6c7c8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f6f6f6), color-stop(100%,#c6c7c8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #f6f6f6 0%,#c6c7c8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #f6f6f6 0%,#c6c7c8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #f6f6f6 0%,#c6c7c8 100%); /* IE10+ */
background: linear-gradient(to right, #f6f6f6 0%,#c6c7c8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#c6c7c8',GradientType=1 ); /* IE6-9 */
padding: 20px 0;
}
#about-main h2{
	background: #F29400;
	padding: 5px;
	width: 100%;
}
#about-main a{
	color: #F29400;
	text-decoration: underline;
}
#about-main a:hover{
	color: #000;
	text-decoration: none;
}
.about-sidebar-nav{
	margin-top: 10px;
	padding-left: 100px;
}
.about-sidebar-nav a{
	font-size: 1.2em;
	color: #000 !important;
}
.about-sidebar-nav ul{
	list-style-type:none;
	margin-top: 3px;
}
.about-sidebar-nav ul li a{
	font-size: 1em;
}

.about-sidebar-nav ul ul li{
	font-size: 0.9em !important;
}
.about-sidebar-nav ul li ul{
	list-style-type: none !important;
}
.about-sidebar-nav p{
	margin-bottom: 2px;
}

.about-sidebar-nav a:hover,.about-sidebar-nav a.page-list-active-link{
	color: #BC0C26 !important;
	text-decoration: none !important;
	background: none !important;
}
/*****************************************************************************
*	service Pages
*******************************************************************************/

#service-main{
	background: #000;
	padding: 20px;
}
.services-links{
	text-align: center;
	margin-bottom: 0px !important;
	margin-top: 5px;
	display: block !important;
	overflow:auto;
}
.services-links p a{
	display: inline-block;
	width: 200px !important;
	margin-right: 5%;
	color: #fff !important;
	padding: 10px;
	background: rgba(200,200,200);
	background: rgba(255,255,255,0.3);
	width: 100%;
	font-size: 1.6em;
	font-weight: 300 !important;
	text-transform: uppercase;
	text-align: center;
	display: block;
	text-align: center;
	float: left;
	
}
.services-links p a:hover, .page-list-active-link{
	background: #F8B334 !important;
}

.service-nav-content{
	background: rgb(200,200,200);
	background: rgba(0,0,0,0.3);
	padding: 20px;
	display: block;
	overflow: auto;
}
.service-nav-content .ccm-page-list{
	padding-top: 20px;
}
.service-nav-content a{
	color: #F8B334;
	font-size: 1.2em;
}
.service-nav-content a:hover{
	color: #fff;
}
.service-nav-content a.page-list-active-link{
	color: #fff;
	background: none !important;
}
	
.service-nav-header h2{
	padding: 10px 15px;
	background: #F8B334;
	color: #000;
	text-transform: uppercase;
	
}
.service-main-content{
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.9);
	margin-top: -10px;
	padding: 20px 0;
	display: block;
	overflow: auto;
}
.service-content-left{
	padding: 0 30px;
}
.service-main-images{
	text-align: center;
}
.service-main-images img{
	margin-bottom: 20px;
	width: 85%;
	height: auto;
}
.service-main-content a{
	color: #666;
	text-decoration: underline;
}
.service-main-content h2{
	background: #F8B334;
	padding: 5px;
	font-size: 1.4em;
}
.service-main-content h3, #about-main h3{
	font-size: 1.2em;
	font-weight: 600;
	padding-bottom: 3px;
	border-bottom: thin dotted #f8b334;
}
.service-main-content a:hover{
	color: #000;
	text-decoration: none;
}
/*****************************************************************************
*	Patients 
*******************************************************************************/
#patients-banner{
	padding: 20px 0;
	background: #F8B334;
	color: #000;
	z-index: 2;
position: relative;
}

/*****************************************************************************
*	Contact Page
*******************************************************************************/

#map-area{
	/*border-top: #F8B334 2px solid;
	border-bottom: #F8B334 2px solid;*/
}

/*****************************************************************************
*	Blog Pages
*******************************************************************************/
.blog-post{
	display: block;
	overflow:auto;
	min-height: 100px;
	padding: 10px 0;
	margin-bottom: 10px;
	border-bottom: dotted thin #F8B334;
}
.blog-text-content{
	width: 49%;
	float:left;
	padding-left: 10px;
}
.blog-text-image{
	width: 49%;
	float:right;
	text-align: center;
}

.blog-text-image-small{
	text-align: right;
}
.blog-text-content-large{
	width: 69%;
	float:left;
	padding-left: 10px;
}
.blog-text-image a > img{
	
}
.blog-post h3{	
	color: #000;
	margin-top: 0px;
}
.blog-post h3 a{
	color: #000 !important;
	text-decoration: none !important;
}
.blog-post h3 a:hover{
	color: #666 !important;
}
.blog-text-content h4{
	font-size: 14px;
}
#latest-blog .blog-post{
	background: #fff;
	padding: 10px;
}
#latest-blog h2{
	color: #fff;
}

/*============= blog page ===================*/
.blog-page-header{
		width: 97.2% !important;
	padding: 10px 15px;
	background: #F8B334;
	color: #000 !important;
	margin-top: 50px;
	font-size: 25px !important;
}
.blog-page-date{
	color: #000 !important;
	font-size: 20px !important;
	margin-left: 20px !important;
}


/*****************************************************************************
*	To Top
*******************************************************************************/

.scrollToTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 40px;
	left: 51%;
	margin-left: 500px;
	overflow: hidden;
	width: 34px;
	height: 34px;
	border: none;
	text-indent: -999px;
	z-index: 20;
	background: url(../images/totop.png) no-repeat left 0;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}
.scrollToTop:hover {
	outline: none;
	background-position: right 0;
}
/*****************************************************************************
*	Down Arrows
*******************************************************************************/

a.down-white, a.down-blue {
	bottom: 20px;
	cursor: pointer;
	height: 17px;
	position: absolute;
	width: 40px;
	padding:0px;
	background-color: none;
	left:50%; /*push the div halfway over*/
	-webkit-transform:translateX(-50%); /* bring it back by half its own width */
	transform:translateX(-50%);
	z-index:200!important;
}
a.down-white {
	background: url(../images/down_arrow_white.png);
	background-repeat: no-repeat;
}
a.down-blue {
	background: url(../images/down_arrow_blue.png);
	background-repeat: no-repeat;
}
/*****************************************************************************
*	Global Styles
*******************************************************************************/
.inner {
	padding: 20px;
}
.clear {
	clear: both;
}
h1, h2, h3, h4, h5, h6 {
	margin: 10px 0;
	font-weight: 300
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.center {
	text-align:center;
}
p {
	color:#000;
	margin-top:0px;
	margin-bottom:20px;
}
a {
	text-decoration: none;
	color: inherit;
	transition: all 0.8s ease 0s;
}
a:hover {
	color:#e2003e;
}
/*****************************************************************************
*	Tabbed Area Styles
*******************************************************************************/
#main{
	padding: 20px 0;
}
#main .admin h3, #main .associates h3 {
	color:#392E63;
	margin-bottom:5px;
	background: url(../images/marker-heart.png) 0 5px no-repeat;
	padding-left: 30px;
	font-size:20px;
	line-height:26px;
}
#main .admin h4, #main .associates h4 {
	padding-left: 30px;
	color:#392E63;
}
#main .admin a, #main .associates a {
	color:#F8B334;
}
#main .admin a:hover, #main .associates a:hover {
	color:#BD2D16;
}
#main .admin li, #main .associates li {
	color: #F8B334;
}
/*****************************************************************************
*	Buttons
*******************************************************************************/

a.red-btn {
	border: 1px solid #BD2D16;
	box-shadow: none;
	color: #ffffff!important;
	display: inline-block;
	font-family: 'Droid Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	margin: 0;
	text-decoration: none!important;
	text-shadow: none;
	transition: all 0.8s ease 0s;
	vertical-align: top;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	background-color: #BD2D16;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
	font-variant: small-caps;
}
a:hover.red-btn {
	background: none;
	color: #392E63!important;
	border: 1px solid #392E63;
	text-decoration: none!important;
}
a.blue-btn {
	border: 1px solid #F8B334;
	box-shadow: none;
	color: #ffffff!important;
	display: inline-block;
	font-family: 'Droid Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	margin: 0;
	text-decoration: none!important;
	text-shadow: none;
	transition: all 0.8s ease 0s;
	vertical-align: top;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	background-color: #F8B334;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
	font-variant: small-caps;
}
a:hover.blue-btn {
	background: none;
	color: #392E63!important;
	border: 1px solid #392E63;
	text-decoration: none!important;
}
*/ /*****************************************************************************
* Forms
*******************************************************************************/
 .miniSurveyView {
 padding-top: 0px;
 margin-top:-10px;
}
.miniSurveyView input, .miniSurveyView select {
	width: 100%;	
	height: 41px;
	float: left;
	background: #ffffff;
	border: none;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	color: #666;
	font-family: 'Asap', sans-serif;
	padding: 11px 14px 12px;
	font-size: 15px;
	line-height: 18px;
	margin-bottom:20px;
}
.miniSurveyView textarea {
	width: 100%;
	height: 139px;
	position: relative;
	resize: none;
	overflow: hidden;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	float: left;
	margin: 0;
	color: #000;
	font-size: 15px;
	line-height: 18px;
	background: #ffffff;
	border: none;
	padding: 11px 14px 12px;
	margin-bottom:20px;
}
.miniSurveyView label {
	position: relative;
	display: block;2
	float: left;
	clear: left;
	color: #F8B334;
	text-transform:uppercase;
}
.miniSurveyView input[type = "submit"] {
	border: 1px solid #fff;
	box-shadow: none;
	color: #ffffff!important;
	display: inline-block;
	font-family: 'Droid Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	margin: 0;
	margin-bottom:20px;
	text-decoration: none!important;
	text-shadow: none;
	transition: all 0.8s ease 0s;
	vertical-align: top;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	background-color: #F8B334;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
	font-variant: small-caps;
	width:150px;
	pointer:cursor!important;
	margin-left:15%;
	min-height: 50px;
}
.miniSurveyView input[type = "submit"]:hover {
	color: #F8B334 !important;
	background-color:#fff!important;
	border: 1px solid #F8B334 !important;
}
.miniSurveyView #msg {
	background: none;
	border:none;
	color: #E42522;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#main .miniSurveyView label{
	color: #39AADC;
}
#main .miniSurveyView input, #main .miniSurveyView select, #main .miniSurveyView textarea {
	background: #392E63;
	color: #fff;
}
#main .miniSurveyView input.submit:hover {
	color: #39AADC;
	background-color:#fff!important;
	border: 1px solid #ffffff;
}
.ui-accordion-header{
	color: #fff;
	background: #39AADC;
	padding: 5px 10px;
	transition: all 0.8s ease 0s;
}
.ui-accordion h3{
	padding-left: 30px;
	color: #fff !important;
	font-size: 1.2em !important;
}
.ui-accordion-header:hover,.ui-state-active{
	background: #fff;
	color: #39AADC !important;
}
h3.ui-state-active{
color: #39AADC !important;
}
.ui-accordion-content{
	border: none;
}
/* main list */
.fancy-list li{
display: inline-block;
padding-left: 29px;
margin-bottom: 15px!important;
background: url(../images/marker-heart.png) 0 3px no-repeat;
display: block;
font-size: 16px;
line-height: 24px;
}
.fancy-list li > a{
	text-decoration: underline !important;
}
.fancy-list li > a:hover{
	text-decoration: none;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #000;
}

#pre-header #searchResults{
	display: none !important;
}
#about-main form input{

	font-size: 16px;
	font-family: 'Droid Sans', sans-serif;
}
#about-main form.ccm-search-block-form input[type=submit]{
	background:#000 !important;
	color: #fff !important;
	font-family: 'iankelly';
	height: 32px !important;
	width: 10%;
}
#about-main form.ccm-search-block-form input[type=submit]:hover, #pre-header form input[type=submit]:hover{
	background:#F29400 !important;
	cursor: pointer;
}
::-moz-selection { /* Code for Firefox */
    color: #fff;
    background: #F29400;
}

::selection {
    color: #fff;
    background: #F29400;
}

/*================== SERVICES HEADER NAVIGATION =============================*/

ul.services-nav{
	margin: 0px !important;
	-webkit-margin-before: 0px !important;
	-webkit-margin-after: 0px !important;
}

/*=========== JQUERY ON HOME PAGE ==========*/

.header{
	text-align:center;
	font-size: 1.2em;
	color: #fff;
	display: none;
}

/*****************************************************************************
*	Zeus Button
*******************************************************************************/
.zeus-button{
	background: #e2003e; /* Old browsers */
	background: -moz-linear-gradient(top,  #e2003e 0%, #7e1215 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e2003e), color-stop(100%,#7e1215)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e2003e 0%,#7e1215 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e2003e 0%,#7e1215 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e2003e 0%,#7e1215 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e2003e 0%,#7e1215 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2003e', endColorstr='#7e1215',GradientType=1 ); /* IE6-9 */
	padding: 10px;
	border-radius: 20px;
	text-decoration: none !important;
	color: #fff !important;	
}
.zeus-button:hover{
	background: #e2003e !important;
}

/*===============================================================================================
=            Down Arrow =======================================================================*/

a.down-arrow {
	top: 420px;
	cursor: pointer;
	right: 40px;
	position: absolute;
	width: 40px;
	height: 40px;
	padding:0px;
	background-color: none;
	z-index:10!important;
	background: url(../images/down-arrow.png);
	background-repeat: no-repeat;
	opacity: 1;
	transition: all 0.4s ease 0s;
}
a.down-arrow:hover{
	opacity: 0.4;
}

